.version.keine_chance_f_r_loverboys___die_story_teil_1 /* version checker */
{
	color: #00001B;
	background-color: #982A5C;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.7999999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -52px;
}

#pu1056
{
	width: 0.01px;
}

#u1056
{
	z-index: 2;
	width: 280px;
	min-height: 347px;
	margin-right: -10000px;
	left: 53px;
}

#u1060
{
	z-index: 3;
	width: 526px;
	padding-bottom: 57px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 129px;
}

#u1050
{
	z-index: 4;
	width: 321px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 63px;
	left: -76px;
}

#u1050:hover
{
	margin: 63px -10000px 0px 0px;
}

#u1054-4
{
	z-index: 6;
	width: 324px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1051
{
	z-index: 5;
	width: 278px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 275px;
}

#u1050.MuseLinkActive,#u1051:hover
{
	margin: 63px -10000px 0px 0px;
}

#u1051.MuseLinkActive
{
	margin: 63px -10000px 0px 0px;
}

#u1055-4
{
	z-index: 10;
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1306
{
	z-index: 19;
	width: 768px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1311
{
	z-index: 20;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
}

#u1308
{
	z-index: 21;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 154px;
}

#u1309
{
	z-index: 22;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 307px;
}

#u1310
{
	z-index: 23;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 461px;
}

#u1307
{
	z-index: 24;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 614px;
}

#u1312
{
	z-index: 25;
	width: 209px;
	min-height: 109px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 473px;
}

#pu1111
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 4px;
}

#u1111
{
	z-index: 26;
	width: 249px;
	height: 35px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u1109-80
{
	z-index: 27;
	width: 660px;
	min-height: 1323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1109-2
{
	font-size: 18px;
	line-height: 27px;
	color: #FFFFFF;
	font-weight: normal;
}

#u1109-3,#u1109-4,#u1109-6,#u1109-7,#u1109-9,#u1109-10,#u1109-12,#u1109-13,#u1109-15,#u1109-17,#u1109-18,#u1109-20,#u1109-22,#u1109-23,#u1109-25,#u1109-26,#u1109-28,#u1109-29,#u1109-31,#u1109-32,#u1109-34,#u1109-35,#u1109-37,#u1109-38,#u1109-40,#u1109-41,#u1109-43,#u1109-45,#u1109-47,#u1109-48,#u1109-50,#u1109-51,#u1109-53,#u1109-54,#u1109-56,#u1109-57,#u1109-59,#u1109-60,#u1109-62,#u1109-63,#u1109-65,#u1109-66,#u1109-68,#u1109-69,#u1109-71,#u1109-72,#u1109-74,#u1109-75,#u1109-77,#u1109-78
{
	line-height: 21px;
}

#pu1112
{
	width: 0.01px;
	margin-left: 117px;
	margin-top: 22px;
}

#u1112
{
	z-index: 107;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1114
{
	z-index: 108;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u1113-6
{
	z-index: 109;
	width: 53px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 10px;
}

#u1113,#u1113-3
{
	font-size: 14px;
}

#u1116
{
	z-index: 115;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u1118
{
	z-index: 116;
	width: 101px;
	min-height: 103px;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u1117-6
{
	z-index: 117;
	width: 160px;
	min-height: 85px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u1117-2
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1117
{
	font-size: 14px;
	line-height: 17px;
}

#u1117-4
{
	font-size: 36px;
	line-height: 43px;
}

#u1120
{
	z-index: 123;
	width: 75px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 238px;
}

#u1122
{
	z-index: 124;
	width: 75px;
	min-height: 82px;
	overflow: hidden;
	position: relative;
	margin-right: -10000px;
}

#u1121-4
{
	z-index: 125;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	-webkit-transform: matrix(-1,0,0,-1,33,43);
	-ms-transform: matrix(-1,0,0,-1,33,43);
	-o-transform: matrix(-1,0,0,-1,33,43);
	transform: matrix(-1,0,0,-1,33,43);
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 24px;
}

#u1127
{
	z-index: 129;
	width: 199px;
	border-width: 1px;
	border-style: solid;
	border-color: #787878;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 394px;
}

#u1128
{
	z-index: 130;
	width: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 130px;
}

#u1130-6
{
	z-index: 132;
	width: 183px;
	min-height: 155px;
	background-color: transparent;
	color: #787878;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 413px;
}

#u1080
{
	z-index: 14;
	padding-bottom: 8px;
}

#u1081-4
{
	z-index: 15;
	width: 432px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 53px;
}

#u1080-bw
{
	z-index: 14;
	margin-top: 1px;
	height: 29px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

